.tooltipPro{opacity: 0;  visibility: hidden;}

.tooltipPro{
  position:absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0,0, 0, .3);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  z-index:8;
}/*大背景*/
.tooltipPro.is-visible{
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.proSearchItem{position:relative; }
.inputBox{ width:30%; float:right;position:relative;}

#nav-box{position:absolute;width: 100%; left:0; top:0;  background:none; padding:2vh 0;z-index:9;transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;} 

#nav-box.navFix{padding:2vh 0; position:fixed; width: 100%; left:0; top:0; background:#fbfbfb;transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-moz-box-shadow: 1px 1px 10px #cacaca;-webkit-box-shadow: 1px 1px 10px #cacaca;box-shadow:1px 1px 10px #cacaca;} 

#nav-box.navFixandmenu{ position:fixed;width: 100%; left:0; top:90px;transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}

.inputBox .nice-text{ width:100%; height:5vh; line-height:5vh; border:#e8e8e8 solid 1px;}
.inputBox .nice-text:blur{border-color:#cf1a20; font-size: 1vw;color:#cf1a20; }
/*----选中状态----*/
.inputBox .nice-text:hover {color:#cf1a20;border-color:#cf1a20; }
.inputBox .nice-text:focus{padding:0 .5vw 0 .5vw;font-size: 1vw; outline:none; border-color:#cf1a20; color:#df0716;  background:#FFF;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .searchBtn{ width:calc(5vh - 4px); height:calc(5vh - 4px); line-height:calc(5vh - 4px); background:#fafafa; position:absolute; right:2px; top:2px; cursor:pointer}
.inputBox .searchBtn:hover{ background:#cf1a20;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}
.inputBox .searchBtn:hover i{ color:#fff;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}
.inputBox i{ color:#9f9f9f}

.inputBox .sliderBtn{ width:calc(5vh - 4px); height:calc(5vh - 4px); line-height:calc(5vh - 4px);border:#fff solid 1px;border-bottom:#fff solid 1px;  background:#fff; position:absolute; right:5vh; top:2px; z-index:10; cursor:pointer}

.inputBox .sliderBtn:hover,.inputBox .sliderBtn.hover{border:#cf1a20 solid 1px; background:#fff;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .sliderBtn:hover i,.inputBox .sliderBtn i.hover{ color:#cf1a20;border-left:#fff solid 1px;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .sliderBtn i{width:calc(5vh - 2px);border-left:#e8e8e8 solid 1px;}

.inputBox .sliderBtn .slidersBox{ display:none; background:#FFF;border:#cf1a20 solid 1px; border-left:none;border-right:none;position:absolute; left:0; top:calc(100% + 1px);z-index:1; width:100%; height:auto; -moz-box-shadow: 1px 1px 10px #d8d8d8;-webkit-box-shadow: 1px 1px 10px #d8d8d8; box-shadow:1px 1px 10px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s; }

.inputBox .sliderBtn:hover .slidersBox,.inputBox .sliderBtn.show .slidersBox{ display:block;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; }

.bottomLine{position:absolute; left:0; top:calc(100% - 1px); width:100%; height:3px; background:#fff;z-index:10;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.slidersBox{ padding:3vh 0;}
.slidersBox ul li{ font-size:0.75vw;border:#fff solid 1px; line-height:100%; padding:.8vh 1.0vw; margin:.8vh 0; float:left}
.slidersBox ul li:hover{ color:#cf1a20;}
.slidersBox ul li:first-child{ width:5vw; color:#333;border:none; padding:.8vh 0;}
.slidersBox ul li:first-child img{ width:20px; height:auto; margin-right:0.2vw; margin-top:-3px}
.slidersBox ul li.current{ color:#cf1a20; border:#cf1a20 solid 1px;background:url(../icon/choose.png) right bottom no-repeat;}

.btnBox{text-align:left; padding:2vh 4.5vw;}
.enterBtn{ margin:0 .5vw;    display:inline-block; }
.enterBtn a{padding:0 1.8vw; line-height:200%; background:none;border:#cf1a20 solid 1px; color:#cf1a20;  display:block;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}
.enterBtn:first-child{ display:inline-block;}
.enterBtn:last-child a{ line-height:200%; background:#cf1a20;border:#cf1a20 solid 1px; color:#fff;  display:block;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}
.enterBtn a:hover{line-height:200%; color:#FFF;  background:#cf1a20;border:#cf1a20 solid 1px; display:block; box-shadow: 1px 1px 20px #cacaca;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}

.chooseList{display:block;}
.chooseBox{ display:none;}

@media (max-width: 768px) {
.chooseList{display:none;}
.chooseBox{ display:block;}
.chooseBox .formPro{margin:10px 0;}
.inputBox{ margin:10px 0; width:100%; float:none; position:relative;}

#nav-box{position:absolute;width: 100%; left:0; top:0;  background:#FFF; padding:5px 0;z-index:9;transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;} 

#nav-box.navFix{padding:5px 0; position:fixed; width: 100%; left:0; top:0; transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-moz-box-shadow: 1px 1px 10px #cacaca;-webkit-box-shadow: 1px 1px 10px #cacaca;box-shadow:1px 1px 10px #cacaca;} 

#nav-box.navFixandmenu{ position:fixed;width: 100%; left:0; top:60px;transition: all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;}

.inputBox .nice-text{ width:100%; height:36px; line-height:36px; border:#e8e8e8 solid 1px;}
.inputBox .nice-text:blur{border-color:#cf1a20; font-size: 14px;color:#cf1a20; }
/*----选中状态----*/
.inputBox .nice-text:hover {color:#cf1a20;border-color:#cf1a20; }
.inputBox .nice-text:focus{padding:0 10px;font-size: 14px; outline:none; border-color:#cf1a20; color:#df0716;  background:#FFF;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .searchBtn{ width:32px; height:32px; line-height:32px; background:#fafafa; position:absolute; right:2px; top:2px; cursor:pointer}
.inputBox .searchBtn:hover{ background:#cf1a20;-moz-box-shadow: 1px 1px 6px #d8d8d8;-webkit-box-shadow: 1px 1px 6px #d8d8d8; box-shadow:1px 1px 6px #d8d8d8; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}
.inputBox .searchBtn:hover i{ color:#fff;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}
.inputBox i{ color:#9f9f9f}

.inputBox .sliderBtn{width:32px; height:32px; line-height:32px; border:#fff solid 1px;border-bottom:#fff solid 1px;  background:#fff; position:absolute; right:5vh; top:2px; z-index:10; cursor:pointer}

.inputBox .sliderBtn:hover{border:#cf1a20 solid 1px; background:#fff;-moz-box-shadow:none;-webkit-box-shadow:none; box-shadow:none; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .sliderBtn:hover i{ color:#cf1a20;border-left:#e8e8e8 solid 1px;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}

.inputBox .sliderBtn i{width:32px;border-left:#e8e8e8 solid 1px;}

.inputBox .sliderBtn .slidersBox{ display:none; background:#FFF;border:#cf1a20 solid 1px; position:absolute; left:0; top:30px;z-index:11; width:100%; height:auto; -moz-box-shadow:none;-webkit-box-shadow: none; box-shadow:none; transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s; }

.inputBox .sliderBtn:hover .slidersBox{ display:block;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;-moz-box-shadow:none;-webkit-box-shadow:none; box-shadow:none; }

.bottomLine{position:absolute; left:0; top:calc(100% - 1px); width:100%; height:2px; background:#fff;z-index:12;transition:  .3s; -webkit-transition: .3s;  -moz-transition: .3s;}
.slidersBox{ padding:20px 0;}
.slidersBox ul li{ font-size:12px;border:#fff solid 1px; line-height:100%; padding:8px 15px; margin:5px 0; float:left}
.slidersBox ul li:hover{ color:#cf1a20;}
.slidersBox ul li:first-child{ width:100%; color:#333;border:none; padding:0 0; text-align:left;}
.slidersBox ul li:first-child img{ display:none;}
.slidersBox ul li.current{ color:#cf1a20; border:#cf1a20 solid 1px;background:none;}

.btnBox{text-align:center; padding:20px 0;}
.enterBtn{ margin:0 5px;    display:inline-block; }
.enterBtn a{padding:5px 30px; line-height:150%; background:none;border:#cf1a20 solid 1px; color:#cf1a20;  display:block;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}
.enterBtn:first-child{ display:none;}
.enterBtn:nth-child(2){ display:inline-block;}
.enterBtn:last-child a{ line-height:150%; background:#cf1a20;border:#cf1a20 solid 1px; color:#fff;  display:block;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}
.enterBtn a:hover{line-height:150%; color:#FFF;  background:#cf1a20;border:#cf1a20 solid 1px; display:block; box-shadow: 1px 1px 20px #cacaca;transition: all .3s; -webkit-transition: all .3s;  -moz-transition: all .3s;}


}